### Method

# WebKit2WebExtension DOMDocument get_implementation

#### Declaration [src]

    WebKitDOMDOMImplementation*
    webkit_dom_document_get_implementation (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:implementation`

#### Return value

Returns: | `WebKitDOMDOMImplementation`
| A `WebKitDOMDOMImplementation`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.